# translation of kio_fish.po to Srpski
# Copyright (C) 2003 Free Software Foundation, Inc.
# Toplica Tanaskovic <toptan@sezampro.yu>, 2003.
# Toplica Tanaskovic <toptan@kde.org.yu>, 2003.
#
msgid ""
msgstr ""
"Project-Id-Version: kio_fish\n"
"POT-Creation-Date: 2004-11-23 01:20+0100\n"
"PO-Revision-Date: 2003-08-04 21:56+0200\n"
"Last-Translator: Toplica Tanaskovic <toptan@kde.org.yu>\n"
"Language-Team: Srpski <kde-yu@kde.org.yu>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.2beta3\n"

#: fish.cpp:305
msgid "Connecting..."
msgstr "Povezujem se..."

#: fish.cpp:553
msgid "Initiating protocol..."
msgstr "Iniciram protokol..."

#: fish.cpp:587
#, fuzzy
msgid "Local Login"
msgstr "Lokalno prijavljivanje"

#: fish.cpp:589
msgid "SSH Authorization"
msgstr "SSH autorizacija"

#: fish.cpp:684
msgid "Disconnected."
msgstr "Nisam povezan."
